*{
    margin: 0px;
}
body{
    margin: 0px;
    padding: 0px;
}
.space{
    height: 50px;
background-color: brown;
}
.menu{
    background-color: black;
    display: grid;
}
ul{
    list-style: none;
    margin: 0px;
    padding: 0px;

}
ul li{
    text-align: center;
    background-color: aqua;
    text-decoration: none;
    color: black;
    margin: 2px 5px;
    padding: 2px;
}
header{
    text-align: center;
    background-color: blue;
    padding: 10px;
}
.contenido{
    border: 1px solid yellowgreen;
    display: flex;
}
.contenido section{
    background-color: darkgray;
    padding: 10px;
    width: 70%;
}
.contenido aside{
    background-color: darkslategrey;
    padding: 10px;
    width: 30%;
}
footer{
    background-color: blueviolet;
    padding: 10px;
    text-align: center;

}

.fila{
    display: flex;
}
.fila p{
    margin: 10px;
    padding: 10px;
    flex: 1 auto;
}
section article{
    display: flex;
}
.pila h3, .pila p{
    padding: 5px;
}
article .box{
    float: left;
}
.box{
    background-color: blue;
    padding: 40px;
    margin: 20px;
}
.r{
    float: right;
}
